MLAPI API Reference

# NetworkedAnimator
SetTrigger Method (Int32)

[This is preliminary documentation and is subject to change.]

TODO

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void SetTrigger(
    	int hash
    )

Request Example
View Source

#### Parameters

hash
  Type: System
  Int32

  [Missing <param name="hash"/> documentation for "M:MLAPI.MonoBehaviours.Prototyping.NetworkedAnimator.SetTrigger(System.Int32)"]

See Also

#### Reference

NetworkedAnimator Class
SetTrigger Overload
MLAPI.MonoBehaviours.Prototyping Namespace